<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-96">Mo-96</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 16.7 %</p>
<p>Results found: (12) [‘b71’, ‘j32’, ‘jnd40’, ‘j4t2’, ‘b80’, ‘j33’, ‘j311’, ‘t21’, ‘j4t1’, ‘j22’, ‘jnd50’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.39754e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.35693e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.32770e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.32774e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.39734e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.35793e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.35797e+01 +/- 0.0 %</p>
<p>j311 time: 10.9; Collisions: 1.35790e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.37884e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.32956e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.8 % (refs), 21.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 10.2 %</p>
<p>j33: rms = 10.2 %</p>
<p>b80: rms = 7.4 %</p>
<p>jnd40: rms = 10.2 %</p>
<p>j22: rms = 10.1 %</p>
<p>j311: rms = 7.2 %</p>
<p>j32: rms = 7.3 %</p>
<p>b71: rms = 7.3 %</p>
</body>
</html>
